<!doctype html>
<html lang="en">
        <head>
                <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
                <script type="text/javascript" src="js/idb.js"></script>
                <script type="text/javascript" src="js/main.js"></script>
                <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
                <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
                <title>Dairy</title>
        </head>
        <body>
                <div class="container">
                        <h2>Add</h2><hr/>
                        <div class="row">
                                <div class="col-sm-4"><input type='date' id='date' placeholder='Enter date' class="form-control"></div>
                                <div class="col-sm-6"><input type='text' id='des' placeholder='Description' class="form-control"></div>
                                <div class="col-sm-2"><button class="btn btn-success" onclick="idbApp.addDairy()">Add</button></div>
                        </div>
                        <hr/>
                        <h2>Show Diary <button class="btn btn-info float-right" onclick="idbApp.showDairy()">Refresh</button></h2><hr/>
                        <div class="row">
                                <div class="col-sm-8" id='dairy-data'></div>
                                <div class="col-sm-4" id='add-picture'></div>
                        </div>
                </div>
        </body>
</html>